import javax.swing.JColorChooser;
import javax.swing.JPanel;

/**
 * JColorChooser
 * 
 * @author Jennifer Kotsybar. Created Apr 15, 2008.
 */
public class ColorChooser extends JPanel
{

	private JColorChooser paintPallet;

	/**
	 * consturcts JColorChooser
	 * 
	 */
	public ColorChooser()
	{
		this.paintPallet = new JColorChooser();
		this.paintPallet.getColor();
	}
}
